
*{padding:0; margin:0; font-family:Arial, Helvetica, sans-serif;}
body{font-size:14px; /*color:#868686;*/}

a img{border:0;}
.clear { display:block; clear:both; line-height:0px;}

.clearfix{zoom:1;}
.clearfix:before,
.clearfix:after{content:"."; display:block; height:0; overflow:hidden;}
.clearfix:after{clear:both;}


a{color:#1D7B39; text-decoration:none;}
a.button {margin-top:0px; background:url(/images/bg_btn_view_smaller.jpg) no-repeat top left; width:92px; height:21px; border:1px solid transparent; display:block; color:#ffffff; padding-top:6px; font-size:10px; text-align:center;}
a:hover{text-decoration:underline;}
a.button:focus {border:1px #1D7B39 dashed;}

h1{min-height:25px; font-size:18px; color:#137639; background:url(/images/drop.png) no-repeat left 5px; padding-left:30px; padding-top:5px; margin:10px 0 10px 0; }
h2{font-size:14px; color:#F28A29; margin:10px 0 10px 0; font-weight:normal;}
p{margin:10px 0 15px 0; line-height:130%;font-size:14px;}
p.breadcrumb{text-transform:capitalize;}

hr{height:1px; border:0; border-bottom:1px solid #efefef; margin-top:10px;}

#leftcol ul{margin:10px 10px 10px 40px;}

.alignleft {float:left; padding-right:10px; padding-bottom:10px;}
.alignright {float:right; padding-left:10px; padding-bottom:10px;}

#container{width:auto; max-width:960px; padding:0 10px; margin:0 auto; clear:both;}
#containerHeader{background:url(/images/bg_body_top.jpg) repeat-x left bottom; padding-bottom:15px;}
#containerHeaderInner{background:url(/images/bg_header.jpg) center top no-repeat;}
#containerSubNav {background:url(/images/bg_body_btm.jpg) repeat-x left bottom; margin-bottom:10px; margin-top:-15px; height:45px; clear:both;}
#containerSubNav.changable_1, #containerSubNav.changable_2, #containerSubNav.changable_3, #containerSubNav.changable_4{height:82px;}

#header, .header{width:auto; padding:0 10px; max-width:960px; margin:0 auto; }
a.logo{float:left; display:block;}
a.logo img{display:block;}

#header_nav {float: left;margin-left: 13px;margin-top: 36px;padding-left: 20px;border-left: 1px solid #EEEEEE;list-style: none outside none;}
#header_nav li {margin-bottom:1px;}
#header_nav a {color:#888888;letter-spacing:1px;}
#header_nav a:hover {text-decoration:none;color:#1D7B39;}

#header_right{margin-top:40px; margin-right:10px; padding-right:15px; border-right:1px solid #e6e6e6; float:right;}
#header_right th{text-align:right; font-weight:normal; color:#868686; padding-right:5px;}
#header_right td{padding-top:10px; text-align:right;}

#header_right .logged_in { text-align:right;}
#header_right .login_error h3 {font-size:10px; color:#cc0000;}
#header_right .login_error p { margin:0px;}
#header_right .shoppingCartLink {display:block; float:right; background:url(/images/headertop_icons.png) no-repeat right -58px; height:23px; padding-right:32px; padding-top:5px; color:#666; clear:both; *width:120px;}
#header_right .shoppingCartLink:hover{background:url(/images/headertop_icons_hover.png) no-repeat right -58px;}

#header_right a.link_login,
.logged_in{background:url(/images/headertop_icons.png) no-repeat right top; display:block; height:23px; text-align:right; padding-right:32px; padding-top:5px; float:right;}
#header_right a.link_login:hover{background:url(/images/headertop_icons_hover.png) no-repeat right top;}

.productSearch{margin:4px 0 ; float:right; width:198px; clear:both;}
.productSearch input.field{background:url(/images/bg_input.jpg) no-repeat; width:162px; height:15px; border:0; font-size:14px; color:#666; padding:4px 3px 3px 3px; float:left; margin-top:3px; margin-right:2px;}
.productSearch input.submit{background:url(/images/headertop_icons.png) no-repeat right -29px; width:28px; height:28px; border:0; float:left; cursor:pointer;}
.productSearch input.submit:hover{background:url(/images/headertop_icons_hover.png) no-repeat right -29px;}

.subnav{width:885px; margin:0 auto;height:70px; padding-top:12px;}
.subnav ul {text-align:center;}
.subnav li{list-style:none; display:inline-block; float:left;  height:32px;border-bottom:1px solid #eeeeee; position:relative; z-index:100;}
.subnav li a{display:inline; color:#888888; padding:8px 12px 0 11px; height:24px; background:url(/images/division.jpg) no-repeat right 11px; }
.subnav li.hover a, .subnav li.hover a:hover,
.subnav li.hover1 a, .subnav li.hover1 a:hover{text-decoration:none; color:#1F7F38;}
.subnav li.first a{padding-left:0;}
.subnav li.last{}
.subnav li.last a{background:none;}
.subnav li a.nav_home{margin-left:2px;}

.subnav li.sub_feeding a{padding:8px 0 0 0; width:134px; text-align:center}


.subnav .subcat { z-index:10000; display:none; position:absolute; top:33px; height:26px;}
.subnav .subcat li {padding-bottom:0px;border-bottom:0px solid; }
.subnav .subcat li a {margin:0px; color:#1F7F38 !important; font-size:12px; float:left; display:inline; background:url(/images/division.jpg) no-repeat right 14px;width:auto; padding:10px 7px 0; height:14px;}
.subnav .subcat li > a:hover,
body.what .subnav .subcat a.menu1_1,
body.work .subnav .subcat a.menu2_1,
body.features .subnav .subcat a.menu2_2,
body.how .subnav .subcat a.menu1_2,
body.way .subnav .subcat a.menu1_3,
body.who .subnav .subcat a.menu1_4,
body.wildlife .subnav .subcat a.menu3_1,
body.cropfarmer .subnav .subcat a.menu3_2,
body.cattlefarmer .subnav .subcat a.menu3_3,
body.greenhouse .subnav .subcat a.menu3_4,
body.competition .subnav .subcat a.menu3_5,
body.assembly .subnav .subcat a.menu3_6,
body.pondrebirth .subnav .subcat a.menu3_7,
body.hogfarmer .subnav .subcat a.menu3_8,
body.farmwindmill .subnav .subcat a.menu4_1,
body.golfcourseaeration .subnav .subcat a.menu4_2,
body.cattlefarmwindmill .subnav .subcat a.menu4_3,
body.pondaeration .subnav .subcat a.menu4_4,
body.residential .subnav .subcat a.menu4_5,
body.fishpond .subnav .subcat a.menu4_6,
body.westnile .subnav .subcat a.menu4_7,
body.jetstream .subnav .subcat a.menu2_3,
body.turbojetstream .subnav .subcat a.menu2_4,
body.freezekit .subnav .subcat a.menu2_5,
body.cat_airdiffusers .subnav .subcat a.menu2_6,
body.pondconditioner .subnav .subcat a.menu2_9,
body.naturespondconditioner .subnav .subcat a.menu2_9,
body.cat_windmillaccessories .subnav .subcat a.menu2_10
{color:#F38824 !important;}
.subnav .subcat li.last-child a{background:none;}

body.about .subnav a.menu4,
body.locate .subnav a.menu5,
body.faq .subnav a.menu6 {color:#F38824 !important;}


.subnav li.sub_aeration .subcat{left:-117px; width:635px;}
.subnav li.sub_products .subcat{left:-30px; width:650px;}
.subnav li.sub_stories .subcat{left:-268px; width:815px;}
.subnav li.sub_applications .subcat{left:-452px; width:925px;}


#maincol{float:left; width:100%;}


#leftcol_home{float:left; width:288px; margin-bottom:35px;}
#rightcol_home{float:right; width:576px; margin-bottom:35px;}

#leftcol{float:left; width:519px; margin-bottom:10px;}
#rightcol{float:right; width:350px; margin-bottom:10px;}

#leftcol_newsletter{float:left; width:670px; margin-bottom:35px;}
#rightcol_newsletter{float:right; width:195px; margin-bottom:35px;}

#leftcol_prod_detail{float:left; width:293px; margin-right:85px; margin-bottom:35px;}
#rightcol_prod_detail{float:left; width:390px; margin-bottom:35px;}



a.bg_btn_learn{width:76px; height:22px; display:block; font-size:10px; color:#fff; padding:5px 0 0 10px;}
a.bg_btn_learn:hover{text-decoration:none;}

#rightcol ul {margin-left:30px;}
#rightcol ul li {margin-bottom:5px; font-size:14px;}
#rightcol ul li a {font-size:12px;}


.mainContent ul.pagelist { list-style:none;margin-left:20px;}
ul.pagelist li {height:25px; font-size:18px; color:#137639; background:url(/images/drop.png) no-repeat left 5px; padding-left:30px; padding-top:5px; margin:10px 0 10px 0; }


#leftcol .navigation {margin-top:20px;}


#footer{background:url(/images/bg_footer.jpg) repeat-x top; clear:both;}
#footer_inner{max-width:960px; padding:10px 10px 0; margin:0 auto;}
#footer ul {width:880px; max-width:100%; margin:0px auto; text-align:center}
#footer li{list-style:none; display:inline; background:url(/images/division.jpg) no-repeat right center;}

#footer li a{display:inline-block; color:#888; margin:10px 10px 0; font-size:12px;}
#footer li.first a{margin-left:2px;}
#footer li.last {background:none;}
#footer li.last a{margin-right:0px;}


#offset{float:left; width:480px; text-align:center; margin-left:45px; font-size:10px; color:#666;}
#offset .offset_content{float: left; margin-left: 32px;}
#offset .social {width:316px; margin:0px auto;}
#offset .social .fblike {float:left; }
#offset .social .fblike .fb-like, #offset .social .fblike .fb-like iframe {width:90px; overflow:hidden;}
#offset .social .fbicon {float:left; width:24px; margin-right:12px;}
#offset .social .googleplus { float:left;}
#offset .social #siteseal{float:left; margin-left:20px;}
#offset .copyright_copy{float:left;margin-left:138px;}

p.rt, #subfooter{float:right; font-size:10px; color:#999; text-align:right;}
p.rt a, #subfooter a{color:#999;}




ul.prod_cat_list{margin-bottom:15px;}
ul.prod_cat_list li{list-style:none;}
ul.prod_cat_list li a{color:#F38824; font-size:10px;}

.featuredlistitem {width:170px;float:left;}
.featuredlistitem .img_div {background-image:none; height:190px; padding-right:7px; }
.productssidebar .featuredlistitem .img_div a {float:left;}

.brief_text .fixed{height:100px;overflow:hidden;}
.brief_text .fixed h2 { position:relative; font-size:12px;}
.brief_text h2 { margin-left:0px;}
.brief_text p {margin-left:0px;}
.brief_text .btn_view_basket {margin-top:0px; background:url(/images/bg_btn_view.jpg) no-repeat top left; width:118px; height:21px; display:block; color:#ffffff; padding-top:6px; font-size:10px; padding-left:10px;}
.brief_text .btn_shoppingcart,.brief_text .btn_wishlist {font-size:10px; color:#F38824;}

.brief_text .brief_price {color: #137639;font-size: 16px; margin-bottom:10px;}
.brief_text .regular_price { color:#a70000; font-size:14px; text-decoration:line-through;}

.productssidebar .featuredlistitem .img_div{height:160px;}
.productssidebar .brief_text .fixed{height:180px;}

.productssidebar .brief_text .fixed h2,
.productssidebar .brief_text .fixed p{margin-right:10px;}

#rightcol_prod_detail a.btn_view{width:126px; height:22px; font-size:10px; color:#fff; padding:5px 2px 0 0; display:block; text-align:center; margin-top:10px; margin-left:8px;}
#rightcol_prod_detail a.btn_view:hover{text-decoration:none;}

#rightcol_prod_detail ul.prod_cat_list{margin-left:8px;}


form.search{padding:10px 0 10px 0;}
form.search span{float:left; padding-left:8px; padding-right:6px;}
form.search input.field{width:175px; height:18px; border:1px solid #efefef; font-size:10px; float:left; margin-right:6px;}
form.search input.submit{width:24px; height:23px; border:0; cursor:pointer; float:left;}

table.articles_list{margin-left:8px; width:662px; margin-top:20px;}
table.articles_list td{border-top:1px solid #efefef; vertical-align:top; padding-bottom:20px; padding-top:20px;}
table.articles_list td a.img{width:100px; height:100px; padding:1px 3px 3px 1px; display:block;}
table.articles_list td p{margin:5px 80px 5px 8px;}
table.articles_list td h2{margin-top:0;}

ul.list_newsletter li{list-style:none; padding-left:15px; margin-left:35px;}
ul.list_newsletter li a{font-size:11px; color:#999;}
ul.list_newsletter li a:hover{color:#F38824;}


#product_cat_col{margin-top:-30px; float:left;}

#product_cat_col .prod_cat{margin:0 3px 0 5px;}
#product_cat_col .prod_cat h2{margin:5px 0 5px 0;}
#product_cat_col .prod_cat p{margin-top:20px;}

#sort{float:left; border:1px solid #efefef; height:31px; width:570px; background:#fff; margin-bottom:20px;}
#sort.sort2 {margin-top:20px;margin-bottom:0px;}
.sortby{color:#666; padding:7px 10px 0 10px; float:left}
#sort select{float:left; font-size:12px; color:#666; margin-top:6px; width:160px;}
#fullcol #sort { width:960px; max-width:99%}

#sortrow_btm{ float:left; width:100%; margin-top:10px;}

.pagination{float:right; padding-top:3px; /*width:352px;*/}
.pagination span{display:block; float:right; padding-right:13px;}
.pagination span.pageselected{float:left; margin:5px 2px 0 2px; text-decoration:underline;}
.pagination a.pager{float:left; margin:5px 1px 0 1px;}
.pagination a.page:hover{text-decoration:underline;}

.pagination a,.pagination .pagerPageButton {display:block; float:left; padding:5px 2px 0 0;width:10px;}
.pagination a.prev,
.pagination a.next{ width:97px; height:21px;  color:#fff; text-align:center; font-size:10px;}
.pagination a.prev, .pagination a.next{text-decoration:none;}
.pagination a.prev{margin-right:20px;}
.pagination a.next{margin-left:20px; /*margin-right:5px;*/}

.detail_img{ width:289px; height:290px; padding:1px 3px 3px 1px; margin-top:25px;}

p.prod_details{font-size:11px; margin:15px 0 20px 8px;}

input.quantity{border:1px solid #efefef; height:17px; text-align:center; font-size:12px; color:#666; width:20px; margin-left:10px;}

img.fright{float:right; margin:0 0 10px 10px; padding:5px; border:1px solid #b5b5b5;}

/*Newsletter Signup */
.NewsletterSignup {width:800px; margin:0px auto 20px; min-height:225px;}
.NewsletterSignup th{text-align:right; font-weight:normal; color:#868686; padding-right:5px;}
.NewsletterSignup td{ padding-bottom:10px;}
.NewsletterSignup form.login_top{/*padding-top:10px;*/}
.NewsletterSignup input{width:200px; height:18px; border:1px solid #efefef; }
.NewsletterSignup input.submit{ width:99px; height:30px; color:#fff; cursor:pointer; border:none; margin-top:-3px;}

#map_canvas {width:496px; height:350px; margin-left:8px;}

table.hrsoop_tbl{margin-left:6px; padding-bottom:10px;float:left;}
table.hrsoop_tbl2{float:left;}
table.hrsoop_tbl td, table.hrsoop_tbl2 td{border:1px solid #efefef; padding:2px}

table.receiptDetail{width:98%; margin-left:8px;}
table.receiptDetail th{border-bottom:1px solid #000000; font-weight:normal; font-size:14px; text-align:left; color:#137639; padding:15px 0 4px 0}
table.receiptDetail td{font-size:14px; color:#666666; padding:5px 5px 3px 0; color:#000000;}
table.receiptDetail tr.devide td{border-bottom:1px solid #999999; padding:4px 0 4px 0;}


table.login{margin-bottom:50px; margin-top:10px;}
table.login h1{margin-top:0; margin-bottom:20px;}
table.login table td{padding-bottom:8px; padding-right:20px}

.newmembertd{width:400px;}
.existingmembertd{padding-left:40px;}

table.comment{margin-top:20px;}

table.password td,
table.comment td{padding-bottom:8px; padding-right:20px; vertical-align:top;}

table.login input.text,
table.password input.text,
table.comment input.text {background:url(/images/bg_input.jpg) no-repeat; width:222px; height:26px; border:0; padding:4px; vertical-align:bottom}

table.comment textarea.text{width:222px; height:112px; border:0; padding:4px; overflow:auto;}

table.login a.btn_create_account{background:url(/images/btn_create_account.jpg) no-repeat; width:132px; height:30px; font-size:14px; font-weight:bold; color:#fff; display:block; text-align:center; padding:10px 2px 0 0;}
table.login a.btn_sign_in{background:url(/images/btn_sign_in.jpg) no-repeat; width:72px; height:30px; font-size:14px; font-weight:bold; color:#fff; display:block; text-align:center; padding:10px 2px 0 0;}
table.password input.btn_send_password{background:url(/images/btn_send_password.jpg) no-repeat; width:178px; height:30px; font-size:14px; font-weight:bold; color:#fff; border:0; padding:4px 0; cursor:pointer;}
table.comment a.btn_submit_comment{background:url(/images/btn_send_password.jpg) no-repeat; width:176px; height:30px; font-size:14px; font-weight:bold; color:#fff; display:block; text-align:center; padding:10px 2px 0 0;}

table.login a.btn_create_account:hover,
table.login a.btn_sign_in:hover,
table.comment a.btn_submit_comment:hover{text-decoration:none;}

.gcDivMed {float:left;padding-top:15px; margin-left:0px;}
.gcDivMed2 {float:left;padding-top:0px; margin-left:0px;}
.gcDivSml {float:left;padding-top:0px; margin-left:0px;}
.gcDivSml a {float:left; display:inline; margin-right:5px;}

.freeshipping { height:50px; padding-left:65px; padding-top:3px; float:left; clear:both;}
#scrollContainer .freeshipping { margin-top:40px;}
.freeshipping h2 {color:#aa0000; float:left; clear:both; margin:0px; font-size:24px; width:200px;}
.freeshipping h4 {color:#aa0000; float:left; clear:both; font-size:12px; width:200px;}



/*----------------promo bar--------------------*/
.promobar{float:left; width:100%;}
.promo_hotdeal{ width:345px; height:47px; float:left; padding:10px 6px 0 9px; display:block; color:#fff;}
.promo_hotdeal:hover{text-decoration:none;}
.promo_hotdeal td{color:#fff; font-size:14px;}
.promo_hotdeal td.currentprice strong{font-size:16px;}
.promo_hotdeal td.originalprice{color:#ccc;}
.promo_hotdeal td.originalprice strong{font-size:16px;}

.promo_btns{float:right;}
.promo_btns a,
.promo_btns .shipping{ width:173px; height:45px; float:left; margin-right:12px; padding:12px 6px 0 9px}
.promo_btns .shipping{}
.promo_btns a:hover{text-decoration:none;}
.promo_btns h3{font-size:14px; color:#0c6837;}
.promo_btns p{color:#000; font-size:10px; margin:4px 0 0; line-height:125%}

/* Feedback Form */
table.feedback {margin-bottom:20px;}
table.feedback2 {margin-bottom:40px;}
table.feedback .label {width:200px;}
table.feedback .text input{width:222px; height:26px; padding:4px; vertical-align:bottom}
table.feedback .comments textarea{width:222px; height:100px; padding:4px; font-size:13px;}
table.feedback .radio {width:222px;}
table.feedback .radio table {width:100%;}
table.feedback .radio table td { text-align:center; height:26px;}
table.feedback .radio table td input {float:right; margin-right:30px;}
table.feedback .radio table td label {float:right; margin-right:5px;}

table.feedback a.btn_submit_feedback{background:url(/images/btn_send_password.jpg) no-repeat; width:176px; height:30px; font-size:14px; font-weight:bold; color:#fff; display:block; text-align:center; padding:10px 2px 0 0; margin-top:20px;}


/* Rotator Rules from old site */

.rotator{background:url(../images/bg_rotator.jpg) no-repeat bottom; width:165px; float:right; padding:0 19px 0 20px; margin-top:20px;}


.sidebararticle{clear:right; background:url(../images/bg_sidebar_btm.jpg) no-repeat bottom; float:right; margin-top:20px; margin-bottom:20px;}
.sidebararticle_inner{background:url(../images/bg_sidebar_top.jpg) no-repeat top; width:165px; float:right; padding:10px 20px;  font-size:12px;}
.sidebararticle p{font-size:12px;}


a.share{height:26px; width:184px; display:block; font-size:14px; padding:7px 0 0 20px; margin:20px 0 40px 0}
a.share:hover{text-decoration:none;}

#rotatorImg{height:87px; width:165px; overflow:hidden; padding-top:15px;}

ul#rotatorNav{margin:10px 0; padding:0; display:block;}
ul#rotatorNav li{list-style:none; display:inline;}
ul#rotatorNav li a{display:block; float:left; width:10px; height:10px; background:#eaeaea; text-indent:-9999px; font-size:0; margin-right:10px}
ul#rotatorNav li a:hover,
ul#rotatorNav li a.hover{background:#139747;}

#rotatorTxt{clear:both; overflow:hidden; height:180px; width:165px;}
#rotatorTxt div{height:180px;}
#rotatorTxt h2,
.sidebararticle .articletitle{font-size:15px; color:#0C612E; margin:5px 0;}
#rotatorTxt p{margin:5px 0;font-size:12px;}
#rotatorTxt p a.btn_readmore,
.sidebararticle a.readmore{display:block; float:right; background:url(../images/btn_learnmore.jpg) no-repeat; width:114px; height:18px; text-indent:-9999px; font-size:0;}

body.HomePage .rotator {float:right;width:350px;background:url(../images/bg_rotator_home.jpg) no-repeat top;}
body.HomePage #rotatorImg {float:left;}
body.HomePage ul#rotatorNav {float:left;clear:left;}
body.HomePage #rotatorTxt {clear:right; float:right;}

div.intro{float:left; width:295px; max-width:40%}




/* Styles from old site */

.mainContent .title {
    border-bottom: 1px solid #DBDBDB;
    color: #0D622F;
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 8px;
}
.mainContent {width:700px; max-width:73%; float:left; margin-bottom:20px;}
.mainContent ul {
    list-style: square outside url("../images/arrow.gif");
    margin-left:40px;
}
.mainContent ol {margin-left:40px;}
.mainContent ol li {margin-bottom:10px;}

.subtitle {
    color: #F38824;
    font-size: 14px;
    font-weight: bold;
}

.article { background-color:#e9f2f3; color:#333333;padding:10px 20px;margin:20px auto; width:500px; }
.article .readmore {float:right; background:url(/images/readmore.gif) no-repeat; width:62px; height:62px; display:block; text-indent:-9999px;}
.article .articletitle {
    color: #999999;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}
 .articleauthor {
    color: #333333;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    line-height: 18px;
    text-decoration: none;
}
.article p {margin:10px 80px 15px 0px; }
.npcbox {float:right;
    width: 250px;}
.npcbox .featuredlistitem {margin:0px auto;float:none;}
.npcbox .brief_text .fixed {display:none;}
    
#npc_beforeafter {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    float: right;
    clear:right;
    margin: 10px;
    padding: 5px;
    text-align: center;
    width: 230px;
}
#npc_beforeafter p {margin:10px 0px;}
.drophead {
    color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    padding:10px;
}

.comparetable td.content {padding:10px; color:#333333;}

#sidebar {float:right;width:205px;}

ul.archive-list{margin:10px 0 10px 28px;}




.img_div{*padding-top:18px !important; *height:172px !important;}

